source "https://rubygems.org"
ruby RUBY_VERSION

# Hello! This is where you manage which Jekyll version is used to run.
# When you want to use a different version, change it below, save the
# file and run `bundle install`. Run Jekyll with `bundle exec`, like so:
#
#     bundle exec jekyll serve
#
# This will help ensure the proper Jekyll version is running.
# Happy Jekylling!
gem "jekyll", "3.7.3"

gem 'bootstrap', '~> 4.1.0'
gem 'font-awesome-sass', '~> 5.0.9'
gem 'uglifier', '~> 4.1.9'
gem 'mini_magick', '~> 4.8.0'
gem 'sprockets', '~> 3.7.2'
# If you want to use GitHub Pages, remove the "gem "jekyll"" above and
# uncomment the line below. To upgrade, run `bundle update github-pages`.
# gem "github-pages", group: :jekyll_plugins

# If you have any plugins, put them here!
group :jekyll_plugins do
    gem "jekyll-assets", "~> 3.0.11"
    gem "jekyll-feed", "~> 0.9"
    gem "jekyll-seo-tag", "~> 2.1"
    gem "jekyll-youtube", "~> 1.0.0"
end

# Windows does not include zoneinfo files, so bundle the tzinfo-data gem
gem 'tzinfo-data', platforms: [:mingw, :mswin, :x64_mingw, :jruby]

# For auto-regeneration on Windows
gem 'wdm', '~> 0.1.1' if Gem.win_platform?

gem "listen", "~> 3.1"
